Certificate:
    Data:
        Version: 3 (0x2)
        Serial Number: 28 (0x1c)
        Signature Algorithm: sha256WithRSAEncryption
        Issuer: C=IE, ST=Ireland, L=Kerry, O=TEST SWS, CN=TEST CERTIFICATION CENTER/emailAddress=cert@senderek.ie
        Validity
            Not Before: Dec 13 19:27:26 2024 GMT
            Not After : Dec 12 19:27:26 2028 GMT
        Subject: C=IE, ST=Ireland, L=Kerry, O=Senderek Web Security, CN=Tom Jones/emailAddress=tom@senderek.com
        Subject Public Key Info:
            Public Key Algorithm: rsaEncryption
                RSA Public-Key: (2048 bit)
                Modulus:
                    00:a3:ed:47:d6:13:b4:6c:9f:1e:00:bc:e3:da:96:
                    9e:60:02:4c:70:96:f7:d0:c4:de:c9:0d:e4:23:81:
                    92:a0:fc:4c:cb:a7:82:df:4b:16:35:d0:f6:2c:cc:
                    8f:f2:ab:8f:8c:46:65:9b:34:5b:36:ef:4b:72:bb:
                    70:2c:62:2e:68:10:15:84:2a:73:18:55:c7:d6:ec:
                    14:2b:9e:3f:9a:5d:b8:31:e8:69:bc:67:3a:88:1a:
                    64:0b:d5:27:34:ec:4b:85:cf:a8:4b:73:a4:b8:6a:
                    1b:7d:ce:1b:5a:64:18:58:0c:03:d9:c7:66:23:36:
                    5b:c5:d2:40:0d:50:2c:fa:9a:aa:b2:c0:f9:3c:ef:
                    48:08:f1:39:25:6e:5b:45:aa:74:85:00:9d:8a:c1:
                    01:81:a0:49:52:24:77:17:13:bd:88:ca:f7:82:a1:
                    1e:9d:2f:fd:58:11:c1:4d:fa:33:6f:85:73:9c:c1:
                    a9:c6:1c:a2:be:e3:1d:04:2a:79:b4:07:29:b2:c9:
                    08:74:ff:ac:11:87:1e:2c:e6:5f:61:9e:f9:ca:3e:
                    7a:70:fb:cc:b7:07:55:f6:33:91:42:41:da:c0:75:
                    6a:8f:a2:26:21:d5:ec:2c:e8:5b:15:bb:fe:97:f6:
                    7b:08:16:6e:2f:1e:29:b0:f6:19:77:c3:5b:c4:42:
                    2a:19
                Exponent: 65537 (0x10001)
        X509v3 extensions:
            X509v3 Basic Constraints: 
                CA:FALSE
            Netscape Cert Type: 
                SSL Client, S/MIME
            X509v3 Key Usage: 
                Digital Signature, Non Repudiation, Key Encipherment
            Netscape Comment: 
                Certificate issued by https://senderek.ie/ssl/
            X509v3 Subject Key Identifier: 
                D6:70:56:C3:10:A3:20:9F:14:58:62:2C:C5:DC:1E:88:0C:5C:94:91
            X509v3 Authority Key Identifier: 
                keyid:F7:B9:65:4F:E5:C5:CD:D2:64:DA:DC:02:C0:16:34:C5:24:D1:2C:D9
                DirName:/C=IE/ST=Ireland/L=Kerry/O=TEST SWS/CN=TEST CERTIFICATION CENTER/emailAddress=cert@senderek.ie
                serial:0D:2C:E4:06:F3:65:14:72:76:79:28:41:FB:B1:B8:D3:B4:3A:34:25

            X509v3 Subject Alternative Name: 
                email:tom@senderek.com
            Netscape Base Url: 
                https://senderek.ie/ssl/
            Netscape CA Revocation Url: 
                https://senderek.ie/ssl/testcc.crl
            Netscape Revocation Url: 
                https:/senderek.ie/ssl/revocation.html
            Netscape Renewal Url: 
                https://senderek.ie/ssl/renewal.html
            Netscape CA Policy Url: 
                https://senderek.ie/ssl/policy.html
            X509v3 Issuer Alternative Name: 
                URI:https://senderek.ie/ssl/wscc.crt
            X509v3 CRL Distribution Points: 

                Full Name:
                  URI:https://senderek.ie/ssl/wscc.crl

    Signature Algorithm: sha256WithRSAEncryption
         9e:87:3b:f2:c6:e6:70:a3:d3:66:52:8b:e8:44:33:d5:3c:1e:
         e5:fd:2c:18:46:e9:77:7c:02:67:24:34:2f:3a:d2:06:b9:71:
         84:5e:62:e0:a9:44:53:aa:ac:ef:89:47:e9:1c:04:0c:b3:98:
         ef:05:78:3e:99:61:7d:5a:53:06:ad:81:a5:71:04:3b:6b:1d:
         48:23:c3:f1:13:a5:85:69:6b:bc:ee:91:11:51:70:27:21:81:
         b7:3a:10:0a:0c:d7:9e:aa:f3:11:9f:19:35:cd:4e:b7:e8:24:
         21:30:a8:82:a0:48:0b:0f:5d:c4:6b:05:15:78:97:fd:20:87:
         ba:cd:50:d3:ae:5f:cb:2b:1e:5a:e2:d1:dc:99:28:3c:bb:c4:
         64:ae:e8:c7:c6:6c:ed:7a:e1:a4:e8:74:08:cc:ae:71:f6:14:
         e7:bd:a0:f3:9a:99:b3:f0:d9:5e:80:f0:ab:b9:68:56:90:5a:
         84:d8:86:4d:a8:32:9d:2b:a3:04:c0:de:49:60:56:5e:66:9c:
         07:c9:62:95:43:05:1a:b7:96:fc:33:eb:db:35:7c:2e:32:37:
         1a:7e:39:a1:ad:c4:e5:96:bb:27:d1:65:b5:06:4a:1f:a0:3f:
         0c:dc:0a:a3:c2:b7:a8:b8:b7:00:3f:30:11:5e:16:68:1e:d8:
         70:58:ac:01
-----BEGIN CERTIFICATE-----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==
-----END CERTIFICATE-----
